/* DSDCALNewMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogAddNewMasterPage" = "Aggiungi Nuova Pagina Mastro";
"DSDCALMasterPageDialogAddNewMasterPageName" = "Nuova Pagina Mastro";

"DSDCALPageDialogInner" = "Interno:";
"DSDCALPageDialogOuter" = "Esterno:";
"DSDCALPageDialogLeft" = "Sinistra:";
"DSDCALPageDialogRight" = "Destra:";